uuid: 72f236e6-4b81-4cb0-9d04-9bf2c3d7734b
langcode: en
status: true
dependencies:
  config:
    - field.storage.menu_link_content.field_primary_action_button
    - system.menu.main
  module:
    - link
id: menu_link_content.main.field_primary_action_button
field_name: field_primary_action_button
entity_type: menu_link_content
bundle: main
label: 'Primary Action Button'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 1
field_type: link
